/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@media only screen and (max-width : 767px) {

	.wrapper-header-logo{
		padding-top:55px;
		text-align:center;
	}

	.masthead{
		display:none;
	}

	.social-buttons{
		float:left;
	}

	.container-intro{
		padding:0;
	}

	.lead{

		/* Editable */
		font-size:16px;
	}

	.wine-detail{
		padding:30px 30px 0;
		border:1px solid #ccc;
		border-radius:6px;
	}

	.wine-detail-copy{
		margin-top:0;
	}

	.wine-detail-copy h2{
		margin-bottom:10px;
	}

	ul.wine-info-list{
		display:none;
	}

	.vs-add-to-cart{
		height:48px;
		margin:20px -30px 0;
		width:100% !important;
	}

	.wine-detail-copy .vs-add-to-cart{
		max-width:none;
	}

	.vs-add-to-cart .vs-add-to-cart-col{
		position:relative;
		float:left;
		min-height:1px;
		width:50%;
	}

	.vs-add-to-cart .styled-select{
		height:48px;
		margin-bottom:0;
		border-radius:0 0 0 5px;
	}

	.vs-add-to-cart .styled-select::before{
		top:14px;
	}

	.vs-add-to-cart .styled-select select{
		height:48px;
		border-radius:0 0 0 6px;
	}

	.vs-add-to-cart .btn{
		height:48px;
		border-radius:0 0 5px 0;
	}

	.vs-add-to-cart .vs-product-sold-out{
		border-radius:0 0 5px 5px;
	}

	.threaded-text{
		-moz-column-count:1;
		-moz-column-gap:0;
		-webkit-column-count:1;
		-webkit-column-gap:0;
		column-count:1;
		column-gap:0;
	}

	.winery-detail{
		padding-bottom:10px;
	}

	.winery-detail .carousel{
		margin-bottom:10px;
	}

	.winery-detail .content-scroll{

		/* Editable */
		max-height:250px;/* a reasonable height on mobile */
	}

	.library-wine-detail{
		padding:30px 30px 0;
	}

	.library-wine-detail .vs-add-to-cart{
		height:48px;
		margin:20px -30px 0;
	}

}
/* Add to Cart Styles
================================================== */
.vs-add-to-cart button {
    cursor: pointer;
    height: 34px;
    padding: 0 15px;
    color: #fff;
    font-size: 16px;
    line-height: 34px;
    text-align: center;
    background-color: #ffffff;
    border: none;
    border-radius: 4px;
    width: 100% !important;
}

.vs-add-to-cart{
	display:block;
	height:90px;
	margin:0;
}

.vs-add-to-cart .styled-select{
	position:relative;
	height:40px;
	margin-bottom:10px;

	color:#555;
	font-size:14px;
	background-color:#eee;
	border-radius:4px;
	overflow:hidden;
}

.vs-add-to-cart .styled-select::before{
	content:'\25BE';
	cursor:pointer;
	position:absolute;
	right:15px;
	top:9px;
	color:#888;
	pointer-events:none;
}

.vs-add-to-cart .styled-select select{
	cursor:pointer;
	width:100%;
	height:40px;/* safari layout fix */
	padding:0 25px 0 15px;

	background-color:transparent;
	border:0;

	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;/* hides default select arrow */
}

.vs-add-to-cart .styled-select select option{
	padding:5px;
	background-color:#fff;
}

.vs-add-to-cart .styled-select select::-ms-expand{/* hides select arrow in ie10 up */
	display:none;
}

.vs-add-to-cart .styled-select select::-moz-focusring{/* hides inner focus ring in ff */
	color:transparent;
	text-shadow:0 0 0 #555;
}

.vs-add-to-cart .styled-select select::-moz-focusring option{/* resets text in ff */
	color:#555;
	text-shadow:none;
}

.vs-add-to-cart .btn{
	height:40px;
}

.vs-add-to-cart .btn-primary,
.vs-add-to-cart .btn-primary:active,
.vs-add-to-cart .btn-primary:visited,
.vs-add-to-cart .btn-primary:hover,
.vs-add-to-cart .btn-primary:focus,
.vs-add-to-cart .btn-primary:active:hover,
.vs-add-to-cart .btn-primary:active:focus{

	/* Editable */
	color:#fff;
	background-color:#900;
	border-color:#900;
}

.vs-add-to-cart .btn-primary:hover,
.vs-add-to-cart .btn-primary:focus,
.vs-add-to-cart .btn-primary:active:hover,
.vs-add-to-cart .btn-primary:active:focus{
	opacity:0.8;
}

.vs-add-to-cart .vs-product-sold-out{
	display:block;
	height:48px;
	color:#fff;
	font-size:18px;
	text-align:center;

	/* Editable */
	padding-top:12px;
	background-color:#999;
}